Package org.eclipse.emf.cdo.ui.widgets

## Interface CommitHistoryComposite.Input.ObjectModifier

- Enclosing class:
    CommitHistoryComposite.Input

      public static interface CommitHistoryComposite.Input.ObjectModifier

  Since:
    4.9
  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static class` | `CommitHistoryComposite.Input.ObjectModifier.Factory` |

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Object` | `modifyObject​(EObject object)` |

- - ### Method Detail

    - #### modifyObject

          java.lang.Object modifyObject​(EObject object)